Bug 1572169 - [upstream][v2v] Infrastructure mapping - target networks list duplicate network names
Summary: [upstream][v2v] Infrastructure mapping - target networks list duplicate netw...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Kedar Kulkarni
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On:
Blocks: 1598526
TreeView+ depends on / blocked
 
Reported: 2018-04-26 10:13 UTC by Mor
Modified: 2019-02-11 14:03 UTC (History)
12 users (show)

Fixed In Version: 5.10.0.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1598526 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:03:24 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)
screenshots (73.81 KB, application/zip)
2018-04-26 10:13 UTC, Mor
no flags Details

Description Mor 2018-04-26 10:13:41 UTC
Created attachment 1427121 [details]
screenshots

Description of problem:
When mapping source and target networks in the VMware-to-RHV process, target networks (in RHV) appear duplicate in the list. In RHV, the cluster has only one 'ovirtmgmt' and 'internal_network' network (see screen capture).

Version-Release number of selected component (if applicable):
MIQ master.20180417121918_2dd64f8

How reproducible:
100%

Steps to Reproduce:
Infrastructure mapping wizard:
1. Fill in the required data for General, Clusters and Datastores.
2. In the source network choose 'Mgmt Network' (for example).

Actual results:
Target network list contains duplicate network names.

Expected results:
Should appear once as according to what is shown in RHV.

Additional info:

Comment 2 Brett Thurber 2018-04-29 06:01:38 UTC
Created upstream issue:  https://github.com/priley86/miq_v2v_ui_plugin/issues/257

Comment 3 John Prause 2018-06-21 13:05:43 UTC
Pointing to the updated location of the PR: https://github.com/manageiq/miq_v2v_ui_plugin/issues/257

Comment 9 Mor 2018-07-08 13:01:20 UTC
We are testing only CFME d/s 5.9 currently, so I cannot verify this.

Comment 11 Kedar Kulkarni 2018-11-15 16:05:46 UTC
As of 5.10.0.24 we do not have this issue.


Note You need to log in before you can comment on or make changes to this bug.